.logo{    background: url(../../../images/panel-toolkit-logo.png);
    background-repeat: no-repeat;
    width: 105px;
    height: 85px;}
.padding-left-10{padding-left:10px}
.navbar-nav li.li-last{padding-left:10px;}
.navbar-nav li a.btn{color:white!important;}
.navbar-nav li a.btn:hover {
    color: black !important;
}
.services-post{background-color:white!important;color:#656565!important;}
.services-post h3{font-weight:400!important;}
.services {
    padding-top: 15px !important;
    padding-bottom: 15px!important;
}
.services .service-icon-ups {
    background:url(../../../images/icons/upslogo.png);
    background-repeat:no-repeat!important;
}
.services .service-icon-wef {
    background:url(../../../images/icons/weflogo.png);
    background-repeat:no-repeat!important;
}
.services .service-icon-chamber {
    background:url(../../../images/icons/chamberlogo.png);
    background-repeat:no-repeat!important;
}
.services .service-icon-csrtr {
    background:url(../../../images/icons/csrtrlogo.png);
    background-repeat:no-repeat!important;
}
.services .service-icon-idema {
    background:url(../../../images/icons/idemalogo.png);
    background-repeat:no-repeat!important;
}
.custom-section {
    padding-top: 105px;
}
.chc {
    height: 16px;
    width: 16px;
    cursor:pointer;
}
.top-message {
    padding-top: 1% !important;
}
.welcome {
    padding: 20px 0 30px!important;
}
.custom-header{font-weight:700;}
.custom-header-600 {
    font-weight: 600;
}
.margin-top-0{margin-top:0px;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px!important;}
.margin-bottom-0 {
    margin-bottom: 0px !important;
}
.margin-bottom-10 {
    margin-bottom: 10px!important;
}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.padding-top-50{padding-top:50px;}
.margin-left-10 {
    margin-left: 10px;
}
.w-100-percent{width:100%;}
.loader-error {
    color: red !important;
    padding-left: 5px;
}
.loader-success {
    color: green !important;
}
.loading {
    content: "...";
}
/*v2*/
a.passive {
    color: #999 !important
}
a.passive:hover{
    color: #1abc9c!important;
}
.widget {
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 10px 0 rgb(136 136 136 / 25%);
    margin-bottom: 30px;
    padding: 20px 10px 20px 20px;
}
.reviews-comments-item-text {
    /* background-color: #e2e9e6!important; */
    background-color: #f8f8f8 !important;
    margin-bottom: 18px;
    background-color: #ffffff;
    border: 1px solid #e2e9e6;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
}
.text-subhead-2 {
    font-weight: 500;
    line-height: 2.15rem;
    margin-bottom: 10px;
}
.text-light {
    color: #757575;
}
.text-caption {
    font-size: 1.3rem;
    font-weight: 400;
}
.nav-tabs-custom {
}

.nav-tabs-custom li.active a {
    background-color: #fff;
color: #000000;
}

.nav-tabs-custom li {
    padding-bottom: 0 !important;
}

.nav-tabs-custom li a {
    list-style: none;
    padding: 13px 25px;
    background: #59a1e2;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    margin-right: 10px;
    cursor: pointer;
}

.nav-tabs-custom li.active a {
    background-color: #fff !important;
    color: #000000;
}
.padding-0{padding:0px!important;}
.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}
.media-body {
    width: 10000px;
}
.media, .media-body {
    zoom: 1;
    overflow: hidden;
}
.text-grey-200 {
    color: #eeeeee;
}
/*v2*/
.delete {
    color: red !important;
}
[name='loader']{padding-top:10px;}
.font-16{font-size:16px;}
.font-18 {
    font-size: 18px!important;
}
.font-22 {
    font-size: 18px !important;
}
.bold{font-weight:bold;}
.min-page-height{min-height:600px;}
.dropdown-menu-top {
    color: #777777;
    cursor: pointer;
    /*font-weight: 700;*/
    /*padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;*/
    padding: 10px;
}
.dropdown-menu-top-container{padding-top:15px;}
.dropdown-divider {
    height: 0;
    margin: .5rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}
.navbar-nav .dropdown-menu{left:unset!important;right:auto;}
a {
    cursor: pointer;
}

.divider-custom {
    position: relative;
    background-color: #ddd;
}
.contact-box .divider {
    margin-top: 15px;
    margin-bottom: 20px;
}
.custom-modal{z-index:100001}
.progress-bar {
    margin-left: 3px; /*color:#777777*/
}
a{cursor:pointer;}
.row-white a{color:white;}
.row-white a:hover {
    color: lightgray;
}
.row-blue a{color:#0a355a;}
.row-blue a:hover {
    color: #20415d;
}
/*Left menu*/
.fa {
    /*margin-right: 10px;*/
}
#left-menu {
    position: fixed;
    top: 155px;
    left: 105px;
    bottom: 10px;
    width: 260px;
}
#left-menu .panel-title a {
    font-weight: 500;
    font-size:16px;
}
#left-menu table a {
    color: #337ab7;
    font-weight: 600;
    font-size: 14px;
}
#left-menu .panel-body {
    padding: 0px;
}
#left-menu .panel-body table tr td {
    padding-left: 0px;
    padding-right: 0px
}
#left-menu .panel-body table tr td a{
    padding-left: 15px;
}
#left-menu .panel-body .table {
    margin-bottom: 0px;
}
#left-menu .panel-body .table .tr-active{
    background-color: #f8f8f8;
}
/*Left menu*/
.step-container img{max-width:100%!important;}
.container-report .panel {
    padding: 0px;
}
.display-none{display:none!important;}
.btn-disabled {
    pointer-events: none;
}
.step-check {
    color: green;
    font-size: 120%;
    float: right;
    margin-right: 5px;
}
.step-info {
    float: right;
    font-size: 80%;
    color: #555555e0;
    margin-top: 5px;
    padding-right: 5px;
}
.panel .panel-heading {
    text-transform: none !important;
}
.menu-box {
    text-align: center;
    color: white;
    border: solid;
    border-color: #0a355a;
    height: 190px;
    width: 100%;
    background: #0a355a;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 15px;
    border-radius: 10px;
    cursor:pointer;
    display:block;
}
    .menu-box:hover {
        background: #073052;
    }
    .menu-box .icon-big {
        font-size: 100px;
        display: block;
    }
.row-white .icon-big, .row-blue .icon-big {
    margin-bottom: 5px;
    font-size: 60px;
    display: block;
}

    .menu-box .menu-box-title {
        color: white;
        text-align: center;
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;
        font-weight: 200;
        font-size: 18px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
.div-contact .form-group{display:flex!important;}
.mapouter {
    position: relative;
    text-align: right;
    height: 300px;
    width: 450px;
}
/*progress*/
.menu-box-progress-parent {
    position: absolute;
    right: 20px;
    top: 20px;
}
    .menu-box-progress-parent .fa-check {
        font-size: 25px;
        color: #5cb85c;
        opacity: 1;
    }

.menu-box-progress {
    background-color: white;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: relative;
    opacity: 0.5;
}
.menu-box-progress-100{opacity:1!important;}
.menu-box-progress:hover {
    opacity: 1;
}
.menu-box-progress-text {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #0a355a;
}
.float-right{float:right;}
/*progress*/
.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 300px;
    width: 450px;
}
.div-file-container{/*margin-top:20px;*/}
    .div-file-container h4 {
        font-weight: 400;
        
        margin-bottom: 5px;
    }
    .div-file-container a {
        color: #337ab7;
        font-weight: 500;
        font-size: 14px;
    }
    .div-file-container .btn-default {
        color: #1abc9c;
    }
    .div-file-container h4.green {
        color: #1abc9c!important;
    }

.footer-note {
    color: #4A4747;
    font-size: 12px;
}
a.not-active {
    pointer-events: none;
    cursor: default;
    color: gray;
}
a.white{color:white;}
.survey-result {
    margin: 30px auto;
    
    text-align: center;
    font-size: 15pt;
    
}
.survey-result-success {
    color: green;
}
.survey-result-warning {
    color: rgba(255, 0, 0, 0.73);
}
.survey-result h2{font-weight:600;}
.survey-result .survey-result-text{font-weight:500;}

/*listing*/
.listing-item {
    float: left;
    /*width: 50%;*/
    padding: 0 8px;
    margin-bottom: 12px;
}
.card-listing .geodir-category-listing {
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #eee;
}
.fl-wrap {
    float: left;
    width: 100%;
    position: relative;
}
.listing-item-grid:hover img, .geodir-category-listing:hover .geodir-category-img img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    transform: scale(1.15);
}

.card-listing .geodir-category-img img {
    float: left;
    width: 100%;
    height: auto;
    z-index: 1;
    max-height: 202px;
}
.listing-item-grid img, .geodir-category-img img {
    -webkit-transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: all 2000ms cubic-bezier(.19,1,.22,1) 0ms;
}
.card-listing .geodir-category-img .overlay {
    opacity: 0.1;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    z-index: 2;
}
.card-listing .geodir-category-content {
    padding: 30px 20px 10px;
    background: #fff;
}

.card-listing .geodir-category-content {
    z-index: 2;
}
.card-listing .geodir-category-content h3 a {
    color: #334e6f;
}
.card-listing .geodir-category-location {
    padding: 15px 0;
    float: left;
    width: 100%;
    margin-top: 15px;
    font-weight: 500;
    border-top: 1px solid #eee;
}
.card-listing .geodir-category-location a {
    color: #999;
    position: relative;
}
.pagination {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    float: left;
    width: 100%;
}
.pagination  a {
	display:inline-block;
	min-width:44px;
	height:44px;
	line-height:44px;
	border-radius:6px;
 	border:1px solid #eee;
	box-sizing:border-box;
	position:relative;
	font-size:13px;
	color:#888DA0;
	background:#fff;
	letter-spacing:1px;
}
.pagination a.current-page, .pagination a:hover {
    color: #888DA0;
        border: 1px solid #c8c7c7;
}
.pagination  a i {
	font-size:12px;
}

/*listing*/
.clearfix:before {
    content: " ";
    display: table;
}

.responsive {
    max-width: 100%;
    height: auto;
}

.clearfix:after {
    clear: both;
    content: " ";
    display: table;
}
.img-responsive {
    max-width: 100%;
    height: auto;
}
.row-white .row-white-title {
    font-size: 17px;
    font-weight: 500!important;
}
.fa-podcast{color:red;}
/*podcast*/
visually-hidden {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

/* Pcast Player */
.pcast-player {
  
  
}
.pcast-player-controls {
    box-sizing: border-box;
    background: #000;
    color: #fff;
    font-size: 14px;
    height: 42px;
    overflow: hidden;
    padding: 5px;
}

button {
    background: #2a2a2a;
    color: #fff;
    border: 0;
    border-radius: 2px;
    padding: 5px;
    line-height: 22px;
    -webkit-appreance: none;
    min-width: 32px;

}

progress {
    height: 13px;
    width: calc(100% - 281px);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

    progress[value]::-webkit-progress-bar {
        background-color: #555;
        border-radius: 0;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
    }

    progress[value]::-webkit-progress-value {
        background: #fff;
    }

.pcast-time {
    display: inline-block;
    font-size: 13px;
    padding: 0 5px;
    text-align: center;
    width: 4em;
}

.pcast-speed {
    width: 2.5em;
}

.pcast-player .fa, .pcast-player2 .fa {
    margin-right: 10px;
}
.visually-hidden, .pcast-player button span,
.visually-hidden, .pcast-player2 button span {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0 !important;
    border: 0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}
/*podcast*/
#myModalPopup{z-index:99999}
ul.custom-ul li {
    margin-bottom: 5px;
    font-weight: 400;
    font-family: Open sans;
    color:black;
}
.text-center{text-align:center;}
.font-weight-400{font-weight:400!important;}
.font-weight-500 {
    font-weight: 500 !important;
}
.font-weight-600 {
    font-weight: 600 !important;
}
.font-weight-700 {
    font-weight: 700 !important;
}
.font-weight-800 {
    font-weight: 800 !important;
}
.font-weight-900 {
    font-weight: 900 !important;
}
.color-black{
    color:black!important;
}
.mt-30 {
    margin-top: 30px !important;
}
.mt-0 {
    margin-top: 0px !important;
}
.p-l-0{
    padding-left:0px!important;
}
@media (max-width: 767px) {
    .navbar-nav li.li-last{padding-left:0px;margin-top:10px;}
    .min-page-height {
        min-height: 0px;
    }
    .dropdown-menu-top {
        padding-bottom: 0px;
    }
    #left-menu {
        position: unset;
        width: 100%;
        margin-bottom:20px;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 800px!important;
    }
}